

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 27 Jan 2004 10:23:34 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i0R2NTBV094788	for
<[email-masked]>; Tue, 27 Jan 2004 10:23:30 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i0QMECN9071002; Mon,
26 Jan 2004 20:02:24 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 749252 for [email-masked]; Mon,
26 Jan 2004 20:02:24 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i0R22MD1095038
for <[email-masked]>; Mon, 26 Jan 2004 20:02:22 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i0R21PnN019312
for          <[email-masked]>; Mon,
26 Jan 2004 20:01:25 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i0R21P63019311 for [email-masked]; Mon,
26 Jan 2004 20:01:25 -0600 (CST)
Date: Mon, 26 Jan 2004 20:01:25 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIIIII, Probability=19%,
Report='UPPERCASE_75_100 1.489, LINES_OF_YELLING_3 0.671,
LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

WTXS21 PGTW 270130
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 270121ZJAN2004//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY PORT LOUIS
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
110 NM EITHER SIDE OF A LINE FROM 11.4S6 63.8E7 TO 15.4S0 64.3E3
WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT
IMAGERY AT 262330Z6 INDICATES THAT A CIRCULATION CENTER IS LOCATED
NEAR 12.0S3 64.1E1. THE SYSTEM IS MOVING SOUTHEASTWARD AT 01 KNOT.
3. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 11.9S1
64.1E1 IS NOW LOCATED NEAR 12.0S3 64.1E1, APPROXIMATELY 565 NM
WEST-SOUTHWEST OF DIEGO GARCIA. LATEST ANIMATED INFRARED IMAGERY
INDICATES SUSTAINED CONVECTION OVER A WELL-DEFINED LOW LEVEL
CIRCULATION CENTER WITH SPIRAL BANDING BECOMING EVIDENT. 200 MB
ANALYSIS REVEALS FAVORABLE UPPER LEVEL DIFFLUENCE AND WEAK TO
MODERATE VERTICAL WIND SHEAR OVER THE AREA. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1001 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT
24 HOURS IS UPGRADED TO GOOD.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED
BY 280100Z1.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.